Subject: Re: Help me Make a simple Win32 prog, Please!
From: [email-masked] (Hans Karlsson)

9 Mar 1998 17:56:18 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------0EFABE64FACDE0173CD23183"
To: Gnuwin32 <[email-masked]>

This is a multi-part message in MIME format.
--------------0EFABE64FACDE0173CD23183
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I've managed to get the GENERIC app from MS SDK/Win32 samples to compile
with GnuWin32 b19. But I had to remove stuff from the RC file, because
Windres
didn't support everything. I tried to structure the files a little bit.

//hox

Jason Dagit wrote:

> Hello,
>
> I'm new to Windows programming and to Cygnus stuff.  I still have b18, I
> just haven't found the time to upgrade :)  I was just wondering if
> someone could send me the source to a simple (and commented) Win32
> program.  Maybe one that creates a window and pops up a little message
> box that says "Hello, World!".  You know, just something simple for a
> newbie to learn from.
>
> My email is [email-masked] please to keep from anonying people
> on the list, email it to me directly.
>
> Also, I was wondering, some day I want to do DirectX stuff.  How long
> before Cygnus supports DirectX, that is assuming it doesn't already
> support it.
>
> Thanks,
> Jason
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--------------0EFABE64FACDE0173CD23183
Content-Type: application/x-gzip; name="generic.tar.gz"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="generic.tar.gz"

--------------0EFABE64FACDE0173CD23183
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Hans Karlsson
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Hans Karlsson
n:              Karlsson;Hans
org:            LAN International Inc
email;internet: [email-masked]
title:          Senior Software Developer
x-mozilla-cpt:  ;0
x-mozilla-html: FALSE
version:        2.1
end:            vcard

--------------0EFABE64FACDE0173CD23183--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".